@charset "UTF-8";
/* 멀티 셀렉트 */
.multiselect-native-select,
.multi-select {
  text-align: left !important;
}
.multiselect-native-select .multiselect.custom-select,
.multi-select .multiselect.custom-select {
  margin: 0;
  padding: 0;
  height: var(--spacing-spacing-48, 48px);
  box-sizing: border-box;
  padding: 0 1rem;
  padding-right: var(--spacing-spacing-48, 48px);
  border-radius: var(--border-radius-md, 4px);
  border: 1px solid var(--input-border, #CDD1D5);
  background: #FFF;
  background-repeat: no-repeat;
  background-position: right 1rem top 50%;
  background-size: 1.25rem auto;
  background-image: url("../../img/omks/feather/chevron-down.svg");
  text-align: left !important;
}
.multiselect-native-select .multiselect.custom-select:focus,
.multi-select .multiselect.custom-select:focus {
  border: var(--border-width-sm, 1px) solid var(--input-border-active, #256EF4);
}
.multiselect-native-select .multiselect.custom-select:after,
.multi-select .multiselect.custom-select:after {
  content: none;
}
.multiselect-native-select.style-size-l .multiselect.custom-select,
.multi-select.style-size-l .multiselect.custom-select {
  height: var(--spacing-spacing-56, 56px);
  padding-right: var(--spacing-spacing-56, 56px);
  font-size: var(--label-large-font-size, 18px);
}
.multiselect-native-select.style-size-m .multiselect.custom-select,
.multi-select.style-size-m .multiselect.custom-select {
  height: var(--spacing-spacing-48, 48px);
  padding-right: var(--spacing-spacing-48, 48px);
  font-size: var(--label-medium-font-size, 16px);
}
.multiselect-native-select.style-size-s .multiselect.custom-select,
.multi-select.style-size-s .multiselect.custom-select {
  height: var(--spacing-spacing-40, 40px);
  padding-right: var(--spacing-spacing-40, 40px);
  font-size: var(--label-small-font-size, 15px);
}

.note-editor.note-frame, .note-editor.note-airframe {
  border-radius: 0.3125rem;
}

.upload-loading {
  text-align: center;
}

.upload-loading img {
  width: 5.2083333333vw;
  animation: loading infinite 1.3s;
}

.upload-loading strong {
  display: block;
  margin-top: 1.0416666667vw;
  font-size: 1.4583333333vw;
  font-weight: 600;
  line-height: 1.5;
  color: #fff;
  word-break: keep-all;
  text-align: center;
}
@keyframes loading {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.file-upload-div .upload-loading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.625rem;
}
.file-upload-div .upload-loading img {
  width: 10rem;
}
.file-upload-div .upload-loading strong {
  display: flex;
  justify-content: center;
  font-size: 1.0625rem;
  font-weight: 600;
  color: #fff;
  word-break: keep-all;
  line-height: 1.5;
  text-align: center;
  margin-top: 0.9375rem;
}